<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.min.css">    
    <link rel="shortcut icon" href="./img/favi.webp" type="image/x-icon">
    <title>Home work 2</title>
</head>